Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 103866-05


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 103866-05

Vulnerability Assessment Summary
Check for patch 103866-05

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 103866-05
(SunOS 5.5.1: BCP (binary compatibility) patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-103866-05-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Gigabit Network Server Card PCI-E Support PCI- EX1/X4/X8/X16 For WIN8 LINUX C9F8
$29.51
Gigabit Network Server Card PCI-E Support PCI- EX1/X4/X8/X16 For WIN8 LINUX C9F8 pictureMicrosoft SQL Server 2017 Standard No User CAL Required 16 Core License + USB
$299.99
Microsoft SQL Server 2017 Standard No User CAL Required 16 Core License + USB pictureLG Pro Centric Server Model PCS200R
$299.0
LG Pro Centric Server Model PCS200R pictureDesktop PCI-E to SATA3.0 6G Expansion Card for Windows/Server2003/VISTA//Linux
$11.59
Desktop PCI-E to SATA3.0 6G Expansion Card for Windows/Server2003/VISTA//Linux picture


Discussions

No Discussions have been posted on this vulnerability.